#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 tasty-golden
version:              2.3.5
visibility:           public
id:                   tasty-golden-2.3.5-7569tx1zLpyKxTaIWDDFmD
key:                  tasty-golden-2.3.5-7569tx1zLpyKxTaIWDDFmD
license:              MIT
maintainer:           Roman Cheplyaka <roma@ro-che.info>
author:               Roman Cheplyaka
homepage:             https://github.com/UnkindPartition/tasty-golden
synopsis:             Golden tests support for tasty
description:
    This package provides support for «golden testing».
    A golden test is an IO action that writes its result to a file.
    To pass the test, this output file should be identical to the corresponding
    «golden» file, which contains the correct result for the test.
    To get started with golden testing and this library, see
    <https://ro-che.info/articles/2017-12-04-golden-tests Introduction to golden testing>.

category:             Testing
abi:                  f20490fcb5da732ff9111f653e770cb7
exposed:              True
exposed-modules:
    Test.Tasty.Golden Test.Tasty.Golden.Advanced
    Test.Tasty.Golden.Manage

hidden-modules:       Test.Tasty.Golden.Internal
import-dirs:          /usr/lib/ghc-9.4.8/site-local/tasty-golden-2.3.5
library-dirs:         /usr/lib/ghc-9.4.8/site-local/tasty-golden-2.3.5
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/tasty-golden-2.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-golden
hs-libraries:         HStasty-golden-2.3.5-7569tx1zLpyKxTaIWDDFmD
depends:
    async-2.2.5-Is7oRSeLDZl4BZOR8rLrw9 base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7 deepseq-1.4.8.0
    directory-1.3.7.1 filepath-1.4.2.2 mtl-2.2.2
    optparse-applicative-0.17.1.0-2Uxzw63jP0W13nA1A9AHJz
    tagged-0.8.9-KMS3sfDasKWItFZcxfaN6C
    tasty-1.4.3-GGgsPW9a4vK7S3IEbL0mIo
    temporary-1.3-3zJaj18dhuS6RJ0ha8tFI1 text-2.0.2
    typed-process-0.2.12.0-LqeZ3jYL6apBL27TYlDX4D

haddock-interfaces:
    /usr/share/doc/haskell-tasty-golden/html/tasty-golden.haddock

haddock-html:         /usr/share/doc/haskell-tasty-golden/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

